@media screen and (max-width: 1537px) {
    :root {
        --site_width: var(--site_width_lg);
        --slide_width: var(--site_width_lg);
        }
        .boxWrapper.wstandard .box-inside,
        .heroContent {
            width: var(--site_width);
        }
        .mm_container .mm_dropdown {
            width: var(--site_width);
        }

        .infobox .longtext {
            padding:0.75rem 1.25rem;
        }
        .infobox .longtext h4 {
            margin-bottom:0.5rem;
        }
        .infobox .longtext p {
            line-height: 1.3em;
        }
}

@media screen and (max-width: 1297px) {
    :root {
        --site_width: 100%;
        --slide_width: 100vw;
    }
    #headMain .inner {
        padding-left: 1.5rem;
    }
    .mm_container .mm_dropdown {
        width: calc(100vw - 1rem);
    }
    .mm_dropdown > .inner {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside,
    .heroContent {
        width: var(--site_width);
    }
    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside, 
    .heroContent,
    footer .inside,
    .mod_breadcrumb ul {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .naviMain a, .naviMain strong {
        padding: 0 0.75rem;
    }      

}

@media screen and (max-width:1041px) {
    .navipath {
        display: none;
    }
    .hamburger {
        position: relative;
        display: block;
        padding: 0.75rem 0.75rem 0 0;
        z-index: 100;

    }
    .regioList ul li {
        padding: 0.375rem 0;
    }
    .mm-menu_offcanvas {
        z-index: 100;
    }
    .naviMain {
        display: none;
    }

    .layout_newslist {
        width:48.5%;
    }
    .megaNews .layout_home {
       flex-direction: column;
    }
    .megaNews .layout_home .col2 {
        padding-top: 0;
    }

    footer .mod_navigation li, footer .mod_customnav li{
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }
}

@media screen and (max-width:817px) {
    .heroContent .buttons {
        flex-direction: column;
    }
    .heroContent .icon-button {
        margin-bottom: 1rem;

    }
    .heroContent.contentLeft .icon-button {
        margin-right: auto;
    }
    h1 {
        font-size: var(--font_size08);
    }
    h2, h3.claim {
        font-size: var(--font_size07);
     }
     .mod_search .widget-text {
         width: 75%;
     }
     .mod_search .widget-radio {
         width: 100%;
     }

     .infobox-grid .rs-column {
         width: 100%;
     }
     .infobox .longtext {
        padding:2rem;
    }
    .infobox .longtext h4 {
        margin-bottom:1rem;
    }
    .infobox .longtext p {
        line-height: 1.4em;
    }

     #jla {
         flex-direction: column;
     }
     #jla img {
         padding-right: 0;
     }
     #jla p {
         text-align: center;
     }
}

@media screen and (max-width: 657px) {
    #mainTop,
    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside, 
    .heroContent,
    footer .inside {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    #mainTop figure {
        width: 220px;
    }
    h3.claim {
        display:none;
    }
    .naviMeta a, .naviMeta strong {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .layout_newslist, .layout_home {
        width:100%;
    }
    
    .heroContent h2 {
        font-size:var(--font_size08);
        max-width: 80%;
    }
    .heroContent p {
        font-size:var(--font_size04);
    }
    .heroContent .icon-button {
        font-size:var(--font_size03);
    }
    .heroContent.hl, .heroContent.hxl, .heroContent.h2xl,.heroContent.h3xl, .heroContent.h4xl, .heroContent.h5xl {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .heroContent.h4xl, .heroContent.h5xl {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .toggler {
        font-size:var(--font_size05);
    }
    .ce_gallery .cols_3 li,
    .ce_gallery .cols_4 li,
    .ce_gallery .cols_5 li,
    .ce_gallery .cols_6 li, 
    .ce_gallery .cols_7 li, 
    .ce_gallery .cols_8 li, 
    .ce_gallery .cols_9 li, 
    .ce_gallery .cols_10 li, 
    .ce_gallery .cols_11 li, 
    .ce_gallery .cols_12 li {
        width:49%;
}
.splitbox {
    flex-direction: column;
}
.ce_table table th, .ce_text table th, table th, .ce_table table tbody td, .ce_text table tbody td, table tbody td {
    padding: 0.25rem;
    font-size: var(--font_size01);
}
.infobox .longtext {
    padding:0.75rem 1.25rem;
}
.infobox .longtext h4 {
    margin-bottom:0.5rem;
}
.infobox .longtext p {
    line-height: 1.3em;
}

}

@media screen and (max-width: 597px) {
    :root {
        --font_size_p: var(--font_size03);
        --header_height: 10.9375rem;
        --main_top: 10.9375rem;
    }

    #mainTop {
        padding-left: 0;
        padding-right: 0;
    }
    #headTop .inner {
        justify-content: space-between;
        padding-bottom: 0.5rem;
    }
    .regioMenu {
        width: 50%;
        padding: 0.75rem 0.5rem 0 0.5rem;
    }
    .regioTrigger {
        min-width: auto;
    }
    .regioTrigger span {
        font-size: var(--font_size01);
        padding: 0.4375rem 0.5rem;
    }
    .regioTrigger i.fas {
        line-height: 1.375rem;
    }

    #headSearch {
        padding: 0 0.5rem;
        width: 50%;
    }
    #headMain .inner {
        padding: 0 0.5rem 0.5rem 1rem;
    }
    #headMain figure {
        top: 0;

    }
    main {
        min-height: 70vh;
    }
     h3, .matterbox h3 {
        font-size:var(--font_size06);
    }
    h4 {
        font-size:var(--font_size05);
    }
    .herobanner .inside h2 {
        font-size:var(--font_size07);
    }
    .herobanner .inside p {
        font-size:var(--font_size03);
        font-weight: bold;
    }
    .herobanner .inside .icon-button {
        font-size:var(--font_size01);
    }
    .ce_gallery .cols_2 li,
    .ce_gallery .cols_3 li,
    .ce_gallery .cols_4 li,
    .ce_gallery .cols_5 li,
    .ce_gallery .cols_6 li, 
    .ce_gallery .cols_7 li, 
    .ce_gallery .cols_8 li, 
    .ce_gallery .cols_9 li, 
    .ce_gallery .cols_10 li, 
    .ce_gallery .cols_11 li, 
    .ce_gallery .cols_12 li {
        width:100%;
    }
    .companyGal .rs-column.-large-col-3-1, 
    .companyGal .rs-column.-large-col-6-2 {
    width: 100%;
    }
    .companyGal .ce_gallery li.row_first, 
    .companyGal .ce_gallery li.row_last {
    padding: 1% 0;
    }
    .layout_newslist {
        margin: 5% 0;
    }
    .mod_sitemap {
        padding: 0;
    }
    .mod_sitemap ul {
        padding-left: 0.5rem;
    }
 
}

@media screen and (max-width: 392px) {
    .naviMeta a, .naviMeta strong {
        font-size: var(--font_size01);
    }
    
    .mod_breadcrumb li {
        font-size: var(--font_size01);
    }
    .addressBox {
        min-width: 18rem;
        max-width: 20rem;

    }
    #mainTop,
    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside, 
    .heroContent,
    footer .inside {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }

    .heroContent h2,
    .heroContent p {
        max-width: 94%;
    }
    .swiper-button-prev, .swiper-button-next {
        top: auto;
        bottom: 10%;
        margin-top: 0;
        margin-bottom: 22px;
    }

    .insideHero.overlay10,
    .insideHero.overlay20 {
        background-color: rgba(0,0,0,.33);
    }



}